html, body, div, p, span, label, img, a, ol, ul, dl, dt, dd, li, table, tr, td, th, tbody, thead, tfoot, form, fieldset, legent, h1, h2, h3, h4, h5, h6, strong, b, em, blockquote, cite, pre, code, hr, br, input, button, textarea, nav, section{padding:0px; margin:0px; }
html,body{font-family:"Arial","Microsoft Yahei"; font-size:100%; width:100%; height:100%;margin:0 auto; }
*{ margin: 0; outline: 0; padding: 0; font-size: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
ul, li{list-style:none; list-style-type:none;}
:focus{outline:0;}
a,img{border:0 none;}
img{vertical-align:middle;}
a{text-decoration:none;}
caption, cite, code, em, th, var {font-weight:normal; font-style:normal; }
h1, h2, h3, h4, h5, h6{font-weight:normal; font-size:100%;}

/*首页*/
.bg-img {
	z-index:0;
	position:absolute;
	width:100%;
	height:100%;
	zoom:1;
	overflow: hidden
}
* html .bg-img {
	position: absolute
}

.bg-img img {
	z-index: 1;
	position: absolute;
	width: 100%;
	height: auto
}

* html .bg-img img {
	position: absolute;
	width: 100%;
	height: auto
}

.i_logo{
	width:100%;
	height:100%;
	text-align:center;
	position:absolute;
	z-index:5;
}
.i_logo img{
	width:90%;
	position:relative;
	top:50%;
	margin-top:-100px;
}

/*index video*/
video#bgvid {
position: fixed; right: 0; bottom: 0;
min-width: 100%; min-height: 100%;
width: auto; height: auto;z-index: -100;
background: url(images/i_1.jpg.jpg) no-repeat;
background-size: cover;
}
/*top*/
.body {background: #fff;}
.bodyerBlock {position: relative;width: 100%;overflow:hidden;margin-top: 49px;}
.header {background: #fff;position: fixed;top:0px;left:0px;width: 100%;padding: 20px 0px;z-index:2222;}
.navButton {width: 20px;position: absolute;float:right;cursor:pointer;top:8px;right:5px;}
.navButton img {position:absolute;right:7px;width:100%;margin-top: 12px;}
.logoBlock {display: block;width:102px;margin: auto;margin-top: 1px;}
.logoBlock img {width:100%;}

/*导航*/
.nav_block {position: fixed;top:0px;left: -640px;z-index: 999;width: 100%;height: 100%;background-color: #fff;display:none; font-family:Arial, Helvetica, sans-serif;}
.nav_a {display: block;color: #6e6e6e;text-align:center;margin: auto;white-space: nowrap;display:block;margin-bottom:20px; font-size:15px;}
.nav_a.cursor {border-bottom:1px solid #000;}
.nav_content {position: absolute;top: 45%;width: 100%;left: 0px;margin-top: -103px;}
.nav_a1 {width: 54px;}
.nav_a2 {width: 26px;}
.nav_a3 {width: 36px;}
.nav_a4 {width: 88px;}
.nav_a5 {width: 53px;}

/*内容*/
.contentBlock {position: relative;width: 100%;overflow:hidden; }

/*about*/
.about_body {position: relative;width: 90%;margin: auto;}
.about_nav {width: 100%;;margin: 20px auto;}
.about_nav a:hover{background-color:#eee;}
.about_navBlock {color: #b1b1b1;font-size: 12px;display: block;width: 45%; background-color:#f6f6f6; text-align:center; vertical-align:middle;line-height: 30px;    }
.about_navBlock.cursor {background-color:#eee;color:#000;}
.about_nav .about_navBlockA {width: 49.5%; height:30px; float:left; margin-right:1%;}
.about_nav .about_navBlockB {width: 49.5%;height:30px; float:right; clear: right;}
.about_text{-webkit-overflow-scrolling: touch;}
.about_textBlock {font-size: 12px;text-align: justify;line-height: 20px; color:#333;}
.about_imgK {position: relative;margin-top: 20px;padding-bottom: 20px;}
.about_imgK img {width:100%;}

/*stores*/
.stores_body {position: relative;width: 90%;margin: auto;}
.stores_nav {width: 100%;;margin: 20px auto;}
.stores_nav a:hover{background-color:#eee;}
.stores_navBlock {color: #b1b1b1;font-size: 12px;display: block;width: 45%; background-color:#f6f6f6; text-align:center; vertical-align:middle;line-height: 30px;    }
.stores_navBlock.cursor {background-color:#eee;color:#000;}
.stores_nav .stores_navBlockA {width: 33%; height:30px; float:left; margin-right:1%;}
.stores_nav .stores_navBlockB {width: 32%; height:30px; float:left; margin-right:1%;}
.stores_nav .stores_navBlockC {width: 33%;height:30px; float:right; clear: right;}
.stores_body img{width:100%; margin-bottom:15px;}



.sores-map{width:100%; height:438px; position:relative;}
.store-left{ width:100%; float:left; }
.s_down{width:100%; height:68%; position:relative;margin-left:0; margin-top:80px; color:#000; z-index:99;  padding-top:20px;} 
.stores-scroll{ height:100%; width:96%; overflow:auto; line-height:24px;font-size:12px; }
.stores-scroll ul{ display:block;}
.stores-scroll ul li{ margin-bottom:30px; width:100%;}
.stores-scroll ul li h1{ padding-bottom:10px; margin-bottom:5px; font-weight: normal; font-size:13px; color:#000}
.stores-scroll ul li p{ padding-bottom:10px; margin-bottom:5px; font-weight: normal; font-size:12px; color:#999}
.stores-scroll ul li p span{ margin-left:35px;}
.stores-scroll ul li p a{ text-decoration:underline; color:#999}
.stores-scroll ul li p a:hover{ text-decoration:underline; color:#000}
.stores-scroll ul li.s-di{margin-bottom:0;}



/*info*/
.info_body {position: relative;width: 90%;margin: auto;}
.info_nav {width: 100%;;margin: 20px auto;}
.info_nav a:hover{background-color:#eee;}
.info_nav img{
	width:10px;;
	float:right;
}
.info_navBlock {color:#b1b1b1 ;font-size: 12px;display: block;width: 45%; background-color:#f6f6f6; text-align:center; vertical-align:middle;line-height: 30px;    }
.info_navBlock.cursor {background-color:#eee;color:#000;}
.info_nav .info_navBlockA {width: 49.5%; height:30px; float:left; margin-right:1%;}
.info_nav .info_navBlockB {width: 49.5%;height:30px; float:right; clear: right;}
.info_pic {position: relative;margin-top: 20px;}
.info_pic img {width:100%;}
.info_text1 {font-size: 12px;text-align: justify;line-height: 20px; color:#333;}
.info_text1 span{ font-size:14px;color:#333;line-height:50px; font-family:Microsoft Yahei;}
.info_text1 img { width:100%;}
.jiathis_style{
	margin-top:15px;
	
	}	
.jiathis_style div{
	float:left;
	color:#333;
	margin-right:10px;
	font-size:12px;
	}
.info_news_page{
	line-height:20px;
	padding-top:30px;
	font-size:12px;
	color:#333;
}
.info_news_page span{
	float:left;
}
.info_news_page span a{ color:#333;}
.info_news_page span a:hover{ color:#eee;}



.info1_contain{
	width:100%;
}
.info1_contain a:hover{
	background-color:#f6f6f6;
}
	
.info1_box{
	width:100%;
	height:40%;
	border-bottom:1px solid #eee;
}
.info1_pic{
	float:left;
	width:40%;
}
.info1_text{
	float:right;
	width:60%;
	margin-top:5%;
	text-align:left;
	font-size:11px;
	color:#333;
}
.info1_text p{
	font-size:12px;
	margin-bottom:3%;
}
.info1_box  .info1_pic img{
	width:80%;
	float:left;
	margin:10px 10px 10px 0;
}




.store-Main{width:100%; }
.store-Main li{float:left;}
.store-Main .picBox{height:700px;overflow:hidden;width:100%; float:left; position:relative;}
.store-Main .picBox ul{height:700px;position:absolute;}
.store-Main .picBox li{width:100%;height:700px;}



.p-btn .prev{float:left; background: url(../images/news-left.png) 0 0 no-repeat;width:8px;height:8px;margin:81px 5% 81px 0; cursor:pointer;}
.p-btn .next{float:right; background: url(../images/news-right.png) 0 0 no-repeat;width:8px;height:8px;margin:81px auto; cursor:pointer;}


.store-Main .listBox{ width: 95%; height: 132px; float:left; margin:30px 20px 0px 18px; position: absolute; padding: 5px 0 0px; overflow: hidden;  }
.store-Main .listBox ul{height:132px;position:absolute;}
.store-Main .listBox li{width:157px;height:132px;cursor:pointer;margin-right:25px;text-align:center;}
.store-Main .listBox li i{display:none;}
.store-Main .listBox li a.ziti{
	text-align:center;
	font-size:10px;
	font-weight:bold;
	color:#000;}
.store-Main .listBox li img{width:157px;height:104px;}
.store-Main .listBox .on img{width:157px;height:104px;opacity:0.4;filter:alpha(opacity=40)}
.store-Main .listBox .on i{display:block;}


.vessel{
	width:100%;
	height:132px;
	float:left;
	 }





/*video*/
.video_content {position: relative;width: 100%;height: 100%;text-align:center;}
.video_block {position: absolute;left: 0px;}
.viedo_text{width:100%; font-size:12px; color:#888; line-height:20px;height:40px;text-align:center;}
.videoimg{width:100%;}
.videoimg img{width:100%;margin-bottom:10px;}
.video-icon{position: absolute;width:48px;height:48px;left:50%;margin-left:-24px;margin-top:45%}


/*collection*/
.pro_body {position: relative;width: 90%;margin: auto;}
.pro_nav {width: 100%;;margin: 20px auto;}
.pro_nav a:hover{background-color:#eee;}
.pro_navBlock {color:#b1b1b1;font-size: 12px;display: block;width: 45%; background-color:#f6f6f6; text-align:center; vertical-align:middle;line-height: 30px;    }
.pro_navBlock.cursor {background-color:#eee;color: #000;}
.pro_nav .pro_navBlockA {width: 49.5%; height:30px; float:left; margin-right:1%;}
.pro_nav .pro_navBlockB {width: 49.5%;height:30px; float:right; clear: right;}

.collection_titleBlock {width:100%;margin-bottom:8px;; text-align:center;}
.collection_aBlock {color: #a3a3a3;font-size: 12px;display: block;width: 50%; text-align:center; vertical-align:middle;line-height: 30px; float:left; }
.collection_aBlock.cursor {color:#000;}

.collection_all_pic{}
.collection_all_pic img{width:100%;}

#main{width:100%; float:left;}
#main-content{ width:100%;}
#pic-box{ width:100%; }
.item1{float: left;width: 49.5%;cursor:pointer; margin:1% 0 1% 0;}
.item2{float: right;width: 49.5%;cursor:pointer; margin:1% 0 ;padding-left:1%;}
.item3{float:left; width:100%;cursor:pointer;}
.item1 img,.item2 img,.item3 img{width:100%;}




.maxImages_content {position: absolute;z-index: 888;top: 0px;left: 0px;width: 100%;background: #fff;overflow:hidden;display:none;}
.maxImages_close {position: absolute;width: 14px;right: 8%;top: 0px;z-index:999;cursor:pointer;padding: 10px;}
.maxImages_close img {width:100%;}
.maxImages_showBlock {margin-top: 40px;position: relative;width: 100%;}
.maxImages_imgBlock {width: 84%;margin: auto;position: relative;}
.slideBlock {position: absolute;top: 50%;width: 80%;height: 57px;z-index: 10;left: 10%;margin-top: -28px;}
.maxImages_leftBlock {position: absolute;width: 20px;top: 50%;margin-top: -28px;left: 0px;z-index:999;cursor:pointer;padding:10px;}
.maxImages_leftBlock img {width:100%;}
.maxImages_rightBlock {position: absolute;width: 20px;top: 50%;margin-top: -28px;right: 0px;z-index:999;cursor:pointer;padding:10px;}
.maxImages_rightBlock img {width:100%;}
.maxImages_parentBlock {width: 100%;position: relative;overflow: hidden;}
/*.maxImages_parentBlock img {width:100%;}*/

.maxImages_ulBlockA {position: relative;width: 999999px;}
.maxImages_ulBlockA img{ margin:0 auto;}
.C1_maxImg {float: left;display: none;}
.maxImages_textBlock {width: 83%;margin: auto;text-align: center;font-size: 12px;padding:10px 0px;padding-bottom: 20px;overflow: hidden;}
.maxImages_parentText {position: relative;width: 999999px;}
.maxImages_childBlock {float: left;position: relative;display: none;padding-bottom: 30px;}
.maxImages_childBlock p {margin-top: 8px;}
.collection_titleBlock {width:100%;margin-bottom:8px;; text-align:center;}
.collection_aBlock {color: #a3a3a3;font-size: 12px;display: block;width: 50%; text-align:center; vertical-align:middle;line-height: 30px; float:left; }
.collection_aBlock.cursor {color:#000;}

#swipeA {width: 100%;overflow: hidden;} /*定位*/
   /*pro*/

   .C1_ImgBlock1 {float: left;width: 49.5%;cursor:pointer; margin:1% 0 1% 0;}
   .C1_ImgBlock2 {float: right;width: 49.5%;cursor:pointer; margin:1% 0 ;padding-left:1%; }
   .C1_ImgBlock3{float:left; width:100%;cursor:pointer;}
.imgBlockA {width: 100%;float: left;position: relative;}
.maxImages_Share, .maxImages_look {color: #000;border-bottom: 1px solid #000; text-align:center; margin:0 auto;}
.maxImages_Share {display: block;width: 33px;margin: auto;margin-top: 8px;margin-bottom: 10px;}











/*collection2*/
.item1_1{float: left;width: 49.5%;cursor:pointer; margin-bottom:1%;}
.item1_2{float: right;width: 49.5%;cursor:pointer; margin-bottom:1% ;padding-left:1%;}
.item1_1 img,.item1_2 img{width:100%;}




/*collection1_1*/
.coll_nav {width: 100%;;margin: 20px 0;}
.coll_navBlock {font-size: 12px;display: block;width: 45%; background-color:#fff; color:#000; line-height: 24px; text-align:center;vertical-align:middle;   }
.coll_nav .coll_navBlockA {width: 49.5%; height:30px; float:left; margin-right:1%;  }
.coll_nav .coll_navBlockB {width: 49.5%;height:30px; float:right; clear: right; }

.coll_closed{width:100%;}
.coll_closed img{width:12px;float:right;padding:10px;}

/*contact*/
.cont_body {position: relative;width: 90%;margin: auto;}

.cont_body img{
	width:100%;
}
.cont_text{
	margin-top:14px;
	text-align:left;
	line-height:16px;
	color:#666;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.cont_text span{
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.cont_l{
	height:14px;
	border-bottom:1px dotted #d1d1d1;
}
	
/*底部*/
.b_down{
	width:100%;
	text-align:center;
	color:#cacaca;
	font-family:Arial, Helvetica, sans-serif;
}
.b_down a{
	color:#000;
	cursor:pointer;
	font-size:11px;

}
.go_top{
	margin-top:30px;
	padding-top:8px;
    text-align: center; 
	left:50%;
	background: url("../images/trangle.png") no-repeat scroll 50% 0 transparent;
}
.b_down a:hover{
	color:#cacaca;
}
.b_line{
	width: 100%;
    height: 15px;
    border-bottom: 1px solid #F1F1F1;

}
.b_down p{
	font-size:10px;
	padding:14px 0;
	line-height:12px;
}

/*info bottom*/
.i_down{
	width:100%;
	text-align:center;
	color:#cacaca;
	font-family:Arial, Helvetica, sans-serif;
}
.i_down a{
	color:#000;
	cursor:pointer;
	font-size:11px;

}
.igo_top{
	margin-top:10px;
	padding-top:8px;
    text-align: center; 
	left:50%;
	background: url("../images/trangle.png") no-repeat scroll 50% 0 transparent;
}
.i_down a:hover{
	color:#cacaca;
}
.i_line{
	width: 100%;
    height: 15px;
    border-bottom: 1px solid #F1F1F1;

}
.i_down p{
	font-size:10px;
	padding:14px 0;
	line-height:12px;
}
